Loading...
Searching...
No Matches
raptor.hpp File Reference

Provides raptor callable. More...

`#include <sharg/parser.hpp>`

Go to the source code of this file.

## Functions

void | raptor::init_top_level_parser (sharg::parser &parser)
void | raptor::run_build (sharg::parser &parser)
void | raptor::run_search (sharg::parser &parser)

## Detailed Description

Provides raptor callable.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>